Выполнение произвольного кода в Adobe Reader и Acrobat

Дата публикации:
29.10.2010
Дата изменения:
02.05.2014
Всего просмотров:
2712
Опасность:
Критическая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:H/RL:U/RC:C) = Base:10/Temporal:10
CVE ID:
CVE-2010-3654
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Активная эксплуатация уязвимости
Уязвимые продукты:
Adobe Reader 9.x
Adobe Acrobat 9.x
Уязвимые версии:
Adobe Reader 9.4.0, возможно другие версии.
Adobe Acrobat 9.4.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за использования уязвимой версии Adobe Flash Player. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/399051.php

Примечание: уязвимость активно эксплуатируется в настоящее время.

URL производителя: www.adobe.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: APSA10-05: Security Advisory for Adobe Flash Player, Adobe Reader and Acrobat

или введите имя

CAPTCHA